728X90

تشغيل IDMAN على اي نسخة FIREFOX

0
يواجه  العديد من مستخدمو فاير فوكس مشكلة تشغيل برنامج IDM على هذا المتصفح خصوصا مستخدمو نسخ القديمة,  حيت تظهر لهم رسالة مفادها "idm غير متوافقة مع نسختك الحالية". ما يجعلهم يلجؤون الى تحديث برنامج IDM او الرجوع الى اصدار اقدم من Firefox
المشكل يكمن في متصفح فايرفوكس بحيث أنه متعصب تجاه الإضافات القديمة للidm
لتعطيل هذه الخاصية (compatibilty check ) وجعل المتصفح يقبل أي نسخة كانت

قم بتحميل بتحيل الإضافة الآتية




بعد تنصيبها (لاتحتاج الى اعادة تشغيل ) ستلاحظ أن IDM قد تم تفعيله


قم بإعادة تشغيل المتصفح وسيشتغل معك بدون مشاكل



شاركنا النتيجة: هل اشتغل معك؟

ليست هناك تعليقات:

إرسال تعليق

جميع الحقوق محفوظة لــ مدونة توماتيش مدونة توماتيش